This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 821108

Summary: invalid SYSFONT value in /etc/defaults/grub
Product: [Fedora] Fedora Reporter: Christian Persch (GNOME) <chpe>
Component: grub2Assignee: Peter Jones <pjones>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 17CC: bcl, dennis, mads, pjones
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-12 07:08:53 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Christian Persch (GNOME) 2012-05-11 18:45:17 EDT
The file /etc/default/grub as shipped by grub2 contains "SYSFONT=True" in GRUB_CMDLINE_LINUX, (and in /boot/grub2/grub.cfg as well, being autogenerated from the this).

This leads to a message "Cannot open font file True" being shown on the text console while booting, since "True" is not actually a valid font name.

grub2-2.0-0.24.beta4.fc17.i686
Comment 1 Mads Kiilerich 2012-05-12 03:45:17 EDT
How was the system installed? Which version of the installer image?
Comment 2 Christian Persch (GNOME) 2012-05-12 06:39:11 EDT
Install was done via the netinst.iso of FC 17, TC4, as downloaded from 
http://dl.fedoraproject.org/pub/alt/stage/17.TC4/Fedora/i386/iso/ . (Wrote the .iso to a USB stick and booted from there.)
Comment 3 Mads Kiilerich 2012-05-12 07:08:53 EDT
It must be a duplicate ... but I thought it had been fixed in tc4 ...

*** This bug has been marked as a duplicate of bug 799401 ***